# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-qxmpp-docs
pkgbase = mingw-w64-qxmpp
xdata = pkgtype=split
pkgver = 1.14.2-1
pkgdesc = Cross-platform C++ XMPP client and server library (mingw-w64) (documentation)
url = https://invent.kde.org/libraries/qxmpp
builddate = 1771700036
packager = CI (msys2/msys2-autobuild/ad23bc5d/22262221100)
size = 18238683
arch = any
license = spdx:LGPL-2.1-or-later
makedepend = mingw-w64-ucrt-x86_64-cc
makedepend = mingw-w64-ucrt-x86_64-cmake
makedepend = mingw-w64-ucrt-x86_64-doxygen
makedepend = mingw-w64-ucrt-x86_64-ninja
